@font-face {
	font-family: 'Goku-stencil';
	src: url('webfont/Goku-stencil.eot');
	src: url('webfont/Goku-stencil.eot?#iefix') format('embedded-opentype'),
	     url('webfont/Goku-stencil.woff') format('woff'),
	     url('webfont/Goku-stencil.ttf') format('truetype'),
	     url('webfont/Goku-stencil.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2-Regular';
	src: url('webfont/Exo2-Regular.eot');
	src: url('webfont/Exo2-Regular.eot?#iefix') format('embedded-opentype'),
	     url('webfont/Exo2-Regular.woff') format('woff'),
	     url('webfont/Exo2-Regular.ttf') format('truetype'),
	     url('webfont/Exo2-Regular.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2-Light';
	src: url('webfont/Exo2-Light.eot');
	src: url('webfont/Exo2-Light.eot?#iefix') format('embedded-opentype'),
	     url('webfont/Exo2-Light.woff') format('woff'),
	     url('webfont/Exo2-Light.ttf') format('truetype'),
	     url('webfont/Exo2-Light.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2-Bold';
	src: url('webfont/Exo2-Bold.eot');
	src: url('webfont/Exo2-Bold.eot?#iefix') format('embedded-opentype'),
	     url('webfont/Exo2-Bold.woff') format('woff'),
	     url('webfont/Exo2-Bold.ttf') format('truetype'),
	     url('webfont/Exo2-Bold.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2-Thin';
	src: url('webfont/Exo2-Thin.eot');
	src: url('webfont/Exo2-Thin.eot?#iefix') format('embedded-opentype'),
	     url('webfont/Exo2-Thin.woff') format('woff'),
	     url('webfont/Exo2-Thin.ttf') format('truetype'),
	     url('webfont/Exo2-Thin.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo2-ExtraLight';
	src: url('webfont/Exo2-ExtraLight.eot');
	src: url('webfont/Exo2-ExtraLight.eot?#iefix') format('embedded-opentype'),
	     url('webfont/Exo2-ExtraLight.woff') format('woff'),
	     url('webfont/Exo2-ExtraLight.ttf') format('truetype'),
	     url('webfont/Exo2-ExtraLight.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}